How do I upgrade my Emblaser1 to the latest version?